.service-card
  display: grid
  grid-template-rows: auto auto auto max-content
  background-color: #f8f8f8
  padding: 2em
  h3
    font-weight: 500
  
  
.metal-card
  grid-column: 1/2
  grid-row: 1/2

.wood-card
  grid-column: 2/3
  grid-row: 1/2

.mechanics-card
  grid-column: 3/4
  grid-row: 1/2

.card-btn
  max-width: 10em
  text-align: center
  cursor: pointer